#ifndef __CG0_H
#define __CG0_H

int cg0100(int argc, char* argv[]);
int cg0200(int argc, char* argv[]);
int cg0300(int argc, char* argv[]);
int cg0400(int argc, char* argv[]);
int cg0500(int argc, char* argv[]);

#endif // __CG0_H














